@charset;
/* CSS Document */
@keyframes horizontal {
    0% { transform:translateX( -3px); }
  100% { transform:translateX(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}

body{
	/*width: 100%;*/

    font-weight: bold;
    font-family: Meiryo, メイリオ, Hiragino Kaku Gothic Pro , ヒラギノ角ゴ Pro W3, MS PGothic, MS UI Gothic, Helvetica,Arial, sans-serif ;
}
h3{
  margin: 20px 0;
}
.page-p{
  font-size: 22px;
  padding: 10px 20px 20px 20px;
}
/*ヘッダー*/
.header-top{
	background-color: #508A8E;
}
.header-top h1{
	color: #fff;
	padding-top: 4px;
}

/*メイン*/
.main-p{
	line-height: 1.3em;
}

.pc-relative{
	position: relative;
}
.pc-absolute{
	position: absolute;
	bottom:0;
	right:0;
	left:0;
}

/*リンクボタン*/
.link-btn{
	display: inline-block;
}
#top-link-btn{
	position: absolute;
	bottom:80px;
	left: 340px;
}
.link3 a{
		display:block;
		background: linear-gradient(#508A8E, #8DB2B2);
		border: 2px solid #fff;
		padding: 2px 10px;
		border-radius: 8px;
		font-size: 25px;
		color: #fff;
		letter-spacing: -2px;
		padding: 8px 30px;
		margin-top: 30px;
		margin-right: 50px;
		box-shadow: 0px 0px 2px rgba(0,0,0,0.9);
}
.link3 a:hover{
	letter-spacing: 1px;
	color: #ffff66;
	transition: 0.2s;
}

/*フォームへリンク*/
.contact-btn{
	background: url("../img/wood-back.png") ;
}
.contact-inner{
	text-align: center;
}
.contact-tel,.contact-link{
	width: 40%;
	display: inline-block;
	vertical-align: top;
	margin-top: 30px;

}
/*見出しｈ３*/
#form h3{
	background-color: #888;
	color: #fff;
	display: inline-block;
	border-radius: 6px;
	box-shadow: -2px 2px 5px #888;
	text-align: center;
	padding: 2px 30px;
	margin-bottom: 20px;
}


/*フォーム*/

p.submit{
	text-align: center;
	width: 184px;
	margin: 0 auto;
	display: block;
}
p.submit input{
	font-size: 16px;
	color: #fff;
	border: none;
	background-color: #888;
	padding: 10px 50px;
	margin-top: 20px;
	border-radius: 6px;
}
.hissu{
	font-size: 12px;
	background-color: #508A8E;
	color: #fff;
	padding:2px 10px;
	float: right;
	margin-right: 20px;
	border-radius: 6px;
}
p.submit input:hover{
	cursor: pointer;
  background-color: #0071bc;
}
#submit[disabled] {
  background-color: #888;
  cursor: default;
}
#form{
	padding:20px;
}

#form table th{
	font-size: 22px;
  text-align: center;
  display: block;
  width: 100%;
	background-color: #8DB2B2;
}
#form table td input{
	font-size: 20px;
	line-height: 2em;
	margin: 10px;
	width:100%;
}
#form table td{
  display: block;
  width: 100%;
  font-size: 20px;
}
select{
	font-size: 18px;
	height: 2em;
  width: 100%;
	margin-bottom: 10px;
}
#form input[type="checkbox"]{
  display: inline-block;
  width: auto;
}
.contact-inner2{
	text-align: center;
  color: #888;
}
.contact-tel,.contact-link{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin-top: 30px;
}

.link5 a{
		display:block;
		background: linear-gradient(#666, #888);
		border: 2px solid #fff;
		padding: 2px 10px;
		border-radius: 8px;
		font-size: 25px;
		color: #fff;
		letter-spacing: -2px;
		padding: 8px 30px;
		margin-top: 20px;
		box-shadow: 0px 0px 2px rgba(0,0,0,0.9);
}
.link5 a:hover{
	letter-spacing: 1px;
	color: #ffff66;
	transition: 0.2s;
}

textarea{
	width: 100%;
}
footer .copy{
	text-align: center;
	background-color: #f2f2f2;
	padding: 20px;
	font-size: 14px;
}
/*　********クリアフィックス*****************　*/
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.pagetopwrap {
    display: none;
    position: fixed;
    bottom: 180px;
    right: 6px;
		animation: horizontal 1s ease-in-out infinite alternate;
}
.pagetop a{
    display: block;
    background: url("../img/bttom1.png") no-repeat center center;
    background-size: contain;
    width: 300px;
    height: 130px;
    text-decoration: none;
	animation: vertical 1s ease-in-out infinite alternate;
}
.pagetopwrap2 {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 6px;
    animation: vertical 2s ease-in-out infinite alternate;
}
.pagetop2 a{
    display: block;
    background: url("../img/bottom2.png") no-repeat center center;
    background-size: contain;
    width: 300px;
    height: 130px;
    text-decoration: none;
    animation: vertical 2s ease-in-out infinite alternate;
}
.pagetop a:hover,.pagetop2 a:hover{
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
/*企業*/
.form-ul{
  padding: 20px;
}
/*プライバシー*/
.privacy
{
  width: 800px;
  text-align: left;
  border: 1px solid #888;
  padding: 10px;
  margin: 0 auto;
  background-color: #fff;
  margin-top: 20px;
  height: 200px;
  overflow-y: scroll;
}
.privacy dl dd{
  padding-left: 20px;
  font-weight: normal;
}
/* ラベルのスタイル　*/
.chkbox{
  text-align: center;
  margin-top: 10px;
}
.chkbox label {
	padding-left:		38px;			/* ラベルの位置 */
	font-size:		18px;
	line-height:		32px;
	display:		inline-block;
	cursor:			pointer;
	position:		relative;
}

/* ボックスのスタイル */
.chkbox label:before {
	content:		'';
	width:			32px;			/* ボックスの横幅 */
	height:			32px;			/* ボックスの縦幅 */
	display:		inline-block;
	position:		absolute;
	left:			0;
	background-color:	#fff;
	box-shadow:		inset 1px 2px 3px 0px #000;
	border-radius:		6px 6px 6px 6px;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type=checkbox] {
	display:		none !important;
}
/* チェックした時のスタイル */
.chkbox input[type=checkbox]:checked + label:before {
	content:		'\2713';		/* チェックの文字 */
	font-size:		34px;			/* チェックのサイズ */
	color:			#fff;			/* チェックの色 */
	background-color:	#5fd6ff;			/* チェックした時の色 */
}
.thanks{
  width: 60%;
  margin: 0 auto;
  padding-top: 30px;
}
.thanks table{
	width: 100%;
}
.thanks table th{
	padding: 0 10px;
}
table.middle{
  width: 100%;
  border: none;
  text-align: center;
}
table.middle td img{
  width: 100%;
  margin-bottom: 5px;
  margin-top: 10px;
}
table.middle td {
  padding: 20px 10px 10px 10px;
  width:49%;
}
#form table td ul li{
  width: 31%;
  font-weight: normal;
  display: inline-block;
  text-align: left;
}
/* ****************************************************************************************************
   * スマホ用
**************************************************************************************************** */
@media screen and (min-width: 750px){
body{
line-height: 2.4em;
}
}

@media screen and (max-width: 749px){
body{
	  width: 100%;
   	line-height: 1.6em;

		background: url("../img/back1.jpg");
}
body img{
  max-width: 100%;
}
/*ヘッダー*/
.header-top h1{
	color: #fff;
	padding-top: 2px;
  padding-bottom: 2px;
  line-height: 1.1em;
  font-weight:normal !important;
  font-size: 10px !important;
}

/*メイン*/
.pc-relative{
	position: relative;
}
.pc-absolute{
	position: absolute;
	bottom:0;
	right:0;
	left:0;
}

/*リンクボタン*/
.link-btn{
	display: inline-block;
}
#top-link-btn{
	position: absolute;
	bottom:50px;
	left: 70px;
}
.link3 a{
		display:block;
    line-height: 1.2em;
		font-size: 11px;
    font-weight: normal;
		color: #fff;
		letter-spacing: -1px;
		padding:1px 8px;
		box-shadow: 0px 0px 2px rgba(0,0,0,0.9);
}

/*base の調整*/
p{
  text-align: left;
  padding: 10px;
}
.f30{
  font-size: 20px !important;
}
.f18{
  font-size: 14px !important;
}
.f20{
  font-size: 14px !important;
}
.f24{
  font-size: 18px !important;
}
.f36{
  font-size: 22px !important;
}
.f14{
  font-size: 12px !important;
}
.f40{
  font-size: 30px !important;
}
.pt30{
  padding-top: 10px !important;
}
.pb30{
  padding-bottom: 10px !important;
}
.page-p {
    font-size: 16px;
    font-weight: normal;
    padding:0 10px 10px 10px ;
  }
/*見出しｈ３*/
h3{
	color: #fff;
	text-align: center;
	margin: 0px;
}


/*フォーム*/
p.submit{
	text-align: center;
	width: 184px;
	margin: 0 auto;
	display: block;
}
p.submit input{
	font-size: 16px;
	color: #fff;
	border: none;
	background-color: #0071bc;
	padding: 10px 50px;
	margin-top: 20px;
	border-radius: 6px;
}
.hissu{
	font-size: 10px;
	background-color: #5fd6ff;
	color: #fff;
	padding:0 10px;
	float: right;
	margin-right: 20px;
	border-radius: 6px;
}

p.submit input:hover{
	cursor: pointer;
  background-color: #0071bc;
}
#submit[disabled] {
  background-color: #888;
  cursor: default;
}
#form{
	padding:30px 10px;
}
#form table{
  width: 100%;
}
#form table th{
	font-size: 16px;
  text-align: center;
  width: 100%;
  display: block;
	padding: 4px;
	background-color: #e6e6e6;
	border: 1px solid #888;
}
#form table td input{
	font-size: 14px;
	line-height: 1.8em;
	margin: 6px ;
	width: 100%;
  border: none;
}
#form table td{
	border: 1px solid #888;
  width: 100%;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  display: block;
}
#form table td ul li{
  width: 48%;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: -1px;
  display: inline-block;
  text-align: left;
}
select{
	font-size: 14px;
	height: 2em;
}

.contact-inner2{
	text-align: center;
  color: #000;
}
.link5 a{
		display:block;
		background: linear-gradient(#666, #888);
		border: 2px solid #fff;
		padding: 2px 10px;
    text-align: center;
		border-radius: 8px;
		font-size: 25px;
		color: #fff;
		letter-spacing: -2px;
		padding: 8px 30px;
		margin-top: 10px;
		box-shadow: 0px 0px 2px rgba(0,0,0,0.9);
}
.link5 a:hover{
	letter-spacing: 1px;
	color: #ffff66;
	transition: 0.2s;
}

textarea{
	width: 100%;
}
footer .copy{
	text-align: center;
	background-color: #f2f2f2;
	padding: 20px;
	font-size: 10px;
  margin-top: 50px;
}
/*　********クリアフィックス*****************　*/
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

/*プライバシー*/
.privacy{
  text-align: left;
  width: 100%;
  margin-top: 10px;
  height: 200px;
  overflow-y: scroll;
  font-size: 12px;
}
.privacy dl dd{
  padding-left: 20px;
  font-weight: normal;
}
/* ラベルのスタイル　*/
.chkbox{
  text-align: center;
  margin-top: 10px;
}
.chkbox label {
	padding-left:		30px;			/* ラベルの位置 */
	font-size:		14px;
	line-height:		24px;
	display:		inline-block;
	cursor:			pointer;
	position:		relative;
}

/* ボックスのスタイル */
.chkbox label:before {
	content:		'';
	width:			20px;			/* ボックスの横幅 */
	height:			20px;			/* ボックスの縦幅 */
	display:		inline-block;
	position:		absolute;
	left:			0;
	background-color:	#fff;
	box-shadow:		inset 1px 2px 3px 0px #000;
	border-radius:		6px 6px 6px 6px;
}
/* 元のチェックボックスを表示しない */
.chkbox input[type=checkbox] {
	display:		none;
}
/* チェックした時のスタイル */
.chkbox input[type=checkbox]:checked + label:before {
	content:		'\2713';		/* チェックの文字 */
	font-size:		34px;			/* チェックのサイズ */
	color:			#fff;			/* チェックの色 */
	background-color:	#5fd6ff;			/* チェックした時の色 */
}
｝
